/* Newsweaver Newsletter CSS */








@media screen{
html { min-height: 101%; }
}

img {
border: none;
}

/* Strip out extra spacing in articles */
p {
margin:0;
padding:0;
}

/* Back Pages only */
.Generic p, .ArticlePage p {
margin-bottom: 10px;
}

/* List Styles - margin for Outlook 2007/2010 */
ul, ol {
margin-left: 24px;
padding-left: 0px ;
list-style-position:outside ;
/* uncomment for lists overflowing image 
overflow: hidden; */
}

/* Flash Video */
.summary iframe, .full-story iframe {
margin-bottom:10px;
}

/* Yahoo Blue Links */
.yshortcuts, .yshortcuts a span { 
color: #FFAC11;  
}


body {
background-color: #DBDBDC;
margin-top:1em !important;
}

#wrapper {
background-color: #DBDBDC;
}



#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
width: 647px;
background-color: #DBDBDC;
border-collapse: collapse;
}









#header {
width: 100%;
padding: 0px 0px 10px 0px;
}

#main {
padding-bottom: 0;
width: 67%;
padding-left: 0px;
padding-right: 0;
background-color: #DBDBDC;
}

#left {
padding-bottom: 0;
width: 33%;
padding-left: 0;
padding-right: 11px;
background-color: #DBDBDC;
 border-right: none;
}

#right {
padding-bottom: 0;
width: 18%;
padding-left: 5px;
padding-right: 0;
background-color: #FFFFFF;
 border-left: none;
}

#footer {
padding: 0;
width: 100%;
}



td {
font-size:12px;color: #494949;
font-family:Arial, Helvetica, sans-serif;}

a {
color: #FFAC11;
font-weight:normal;
font-style:normal;
text-decoration:none;}

a:hover, .link:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;/* Links hover in inbox version */
text-decoration:underline !important;
}



.nw_component_wrapper {
width: 100%;
}

.nw-componentSpacerMainCell {
padding-bottom: 15px;
}

.nw-componentMainCell {
padding:0;
background-color: transparent;
}



#masthead td, #mastheadeditable td{
background-color: #DBDBDC;
}

#mastheadeditable .nw_main_title {
font-size: 23px; text-align:right;}



#titlebar .nw-componentMainCell {
background-color: #202429;
padding: ;
border-bottom:1px solid #616366;}

.nw_date_title td, .nw_date_title {
background-color: transparent;
}

.nw_date_title td {
font-size:12px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #4F5966;
}

.nw_date_title td a, .nw_date_title td a:hover {
color: #FFFFFF;}

.nw_date_title .nw_right_date {
}



#left .nw-componentMainCell, #right .nw-componentMainCell {
padding: 16px 8px 25px 9px;
background-color: #FFFFFF;
border-right:1px solid #C6C7C7; border-left:1px solid #C6C7C7; border-bottom:1px solid #C6C7C7}

#left #toc .nw-componentMainCell, #right #toc .nw-componentMainCell  {
}

#left .Survey .nw-componentMainCell, #right .Survey .nw-componentMainCell  {
}

#left #sidearticles .nw-componentMainCell, #right #sidearticles .nw-componentMainCell {
}

#left #useful .nw-componentMainCell, #right #useful .nw-componentMainCell {
}

#left #contact .nw-componentMainCell, #right #contact .nw-componentMainCell  {
}

#useful a, #useful a:hover {
color:#24272C; font-weight:bold;}

#header .nw-componentSpacerMainCell, #footer .nw-componentSpacerMainCell  {
padding-bottom: 0;
}



.DisplayTitle {
width: 100%;
}

.DisplayTitle td{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
}

#tocDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}

#sidearticlesDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}

#usefulDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}

#surveyDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}

#contactDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}

#AssociatedarticlesDisplayTitle td {
}

/* Overrides for Main Col eg Survey etc */
#main .DisplayTitle td {
}



#toc a, #toc a.link, #toc .title, #toc .title a {
text-decoration: none;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #151A1F;
}

#toc a:hover, #toc a.link:hover, #toc .title a:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}

/* Spacer Table Between Articles TOC */
.css_between_toc_articles td {
padding-bottom: 8px;
}

.css_between_toc_articles .css_divider {
border-bottom: solid 1px #CCCCCC;
}


#sidearticles .title, #sidearticles .title a, #sidearticles .title a:hover {
font-size:12px;}

#sidearticles .summary, #sidearticles .nw_readmore, #sidearticles .nw_readmore:hover {
font-size:11px;}



#introtext .nw-componentMainCell {
font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #7F8185;
padding: 5px;}



#featurearticle .title, #featurearticle .title a, #featurearticle .title a:hover {
font-size:16px;color: #161B20
}

#featurearticle .summary{
font-size:12px;color: #7F8185
}

#featurearticle .nw_readmore, #featurearticle .nw_readmore:hover {
color: #4A4A4A;
}

#featurearticle .summary a, #featurearticle .full-story a{
color: #FFAC11;
}

.feature-article {
padding: 18px 14px 22px 14px;
background-color: #FFFFFF;
border: solid 1px #C6C7C7;}



.title, .title a,  .title a.link {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #151A1F;
}

.title a:hover,  .title a.link:hover {
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

.subtitle {
font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #999999;
}

.summary, .full-story {
font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #7F8185;
}

.author{
font-size:11px;color: #FFAC11;
font-weight:normal;
font-style:italic;
text-decoration:none;}

.article-wrapper{
}




.nw_readmore {
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #006699;
}

.nw_readmore:hover {
font-weight:bold;
font-style:normal;
text-decoration:underline;}

.css_readmore_spacer_table td {
padding-bottom: 10px;
}


.ArticlePage .nw-article-options {
padding: 10px 0;
border-bottom: dotted 1px #CCCCCC;
border-top: dotted 1px #CCCCCC;
}

#CoverPage .nw-article-options {
margin-top: 15px;
}

.nw-article-options {
font-size:11px;;
color: #666666;
}

.nw-article-options a {
font-weight:normal;
font-style:normal;
text-decoration:none;color: #FFAC11;
}

.nw-article-options a:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}



#main .nw_img_table {
margin-left: 8px;
margin-bottom: 4px;
}

#left .nw_img_table, #right .nw_img_table {
margin-left: 0;
margin-bottom: 0;
}

.nw_img_wrapper {
background-color: transparent;
}

.nw_img_cell {
padding:0;
}


/* Fix for FF Gmail & FF Hotmail Bug */
.nw_img_cell img, .prop img {
display: block;
}



#associatedarticles .nw-componentMainCel  {
}

.nw-associatedarticle-title a, .nw-associatedarticle-title a:hover {
font-weight: bold;
}

.nw-associatedarticle-summary {
margin-top: 10px;
}

.ArticleDisplay .nw-associatedarticles-header {
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
}

.ArticleDisplay .nw-associatedarticles{
border:none;
padding: 0px;
border-bottom: 1px solid #CCCCCC;
padding-bottom: 10px;
}



#articles .nw-componentMainCell {
}

/* 2 or 3 Column Articles */
.cell {
padding:10px;
width: 100%;
}

.twocolumnarticles .cell {
width: 50%;
}

/* Spacing between columns */
.twocolumnarticles .cell_spacer{
padding-right: 10px;
}

.threecolumnarticles .cell {
width: 33%;
}

/* Spacing between columns */
.threecolumnarticles .cell_spacer{
padding-right: 10px;
}

#main .threecolumnarticles .nw_img_table, #main .twocolumnarticles .nw_img_table {
margin-left: 0px;
margin-right: 0px;
}



.css_nice_sections td, #ArticleDisplay .section-name, #PrintAllPage .section-name{
font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #4B5361;
padding: 13px 9px 10px 9px;;
border:1px solid #C6C7C7;}

div div.section-name {
font-weight:normal;
font-style:normal;
text-decoration:none;}

#toc .section-name {
color: #FFAC11
}

#toc .nw_section_title_table td{
padding-bottom:4px;
}

#sectiontoc .nw-componentMainCell{
}

#sectiontoc a {
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #151A1F;
}

#sectiontoc a:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}

#sectiontocDisplayTitle td {
color:#ffffff; border:1px solid #C6C7C7; padding:13px 9px 10px 9px; background-color:#4B5361; font-size:13px;}


/* Uncomment for more space between sections 
.css_after_sections td{
padding-bottom: 14px;
}
*/




div.nw-comments-displayTitle, #CommentsPostDisplayTitle{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
margin-top: 10px;
margin-bottom: 10px;
width: 98%;
}

div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #7F8185;
font-weight: bold;
}

div.nw-comments-content{
font-family:Arial, Helvetica, sans-serif;color: #7F8185;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}



/* Space after article titles */
.css_spacer_table td {
padding-bottom: 8px;
}

/* Space Between Articles */
.css_between_articles td{
padding-bottom: 14px;
}

.css_between_articles{
clear: both;
}

.css_divider {
border-bottom: solid 1px #CCCCCC;
}

/* Useful links divider spacing */
#useful .css_between_articles td {
padding-bottom: 8px;
}



#footer {
background-color: #DBDBDC;
color: #6E6E6E;
font-size:10px;padding: 20px 5px 11px 0px;
border-top: 1px solid #CACBCB; }

.ftext {
background-color: #DBDBDC;
color: #6E6E6E;
font-size:10px;}

.ftext a, .ftext a:hover {
text-decoration: underline;}



.nw_navs {
color: ;
color:#4F5966; font-size:12px;  background-color:#202429; padding:13px 14px 13px 14px ;}

.nw_navs a, .nw_navs a:hover {
font-size:12px; color:#ffffff; }



#coverlink a, #coverlink a:hover {
color: #333333;
}

#coverlink .nw-componentMainCell {
padding-bottom: 10px;
border-bottom: dotted 1px #CCCCCC;
}



#before_text a, #after_text a {
color: #666666;
text-decoration: underline;
}

#before_text a:hover, #after_text a:hover {
text-decoration: none;
}

#before_text {
background-color: #DBDBDC;
width: 100%;
}

#before_text td{
font-size:11px;color: #666666;
text-align: left;
padding: 4px 0px;
}

#after_text {
background-color: #DBDBDC;
width: 100%;
}

#after_text td{
font-size:11px;color: #666666;
text-align: center;
padding-top: 10px;
}




.EmailList .title a, .EmailList .title a:hover {
color: #FFAC11;
font-size:12px;}
 
.EmailList .date a, .EmailList .date a:hover {
color: #FFAC11;
font-size:12px;}



.SearchBox form {
margin-top: 1em;
}

input#query{
margin: 0;
margin-right: .5em;
float: left;
padding: 3px;
}

.SearchBox a, .nw-search-results form a {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
padding: 5px 10px;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em; 
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);	
background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;
border: 1px solid #538312;
color: #E8F0DE;
}

.SearchBox a:hover {
text-decoration: none;
background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
}



.nw-search-results h1{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
margin-top: 0px;
margin-bottom: 10px;
}

div.nw-search-results h3, div.nw-search-results h3 a {
font-size:16px;}

div.nw-search-results h3{
border-bottom: 1px solid #CCCCCC;
display: block;
padding-bottom: 5px;
padding-top: 5px;
}



#PrintAllPage #right, #PrintAllPage #left {
display:none;
}

#printall .summary{
font-style: italic;
}

#PrintAllPage #main .DisplayTitle {
margin-bottom: 10px;
}

#PrintAllPage #main {
padding-left: 10px;
padding-right: 10px;
}



.TellFriend .nw-text, .TellFriend .nw-textarea, input.nw-survey-text, textarea.nw-survey-textarea {
margin-bottom: 10px;
margin-top: 5px;
padding: 4px;
font-family:Arial, Helvetica, sans-serif;font-size:12px;width: 75%;
}

.TellFriend .nw-componentMainCell {
padding: 10px 0;
}



.nw-form td.nw-form-display-title{
font-weight: normal;
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
}

.nw-form-display-title h3{
font-weight: normal;
font-size:16px;margin:0;
padding: 0;
}

.nw-form td.nw-form-introduction{
padding: 15px 0px;
}

.nw-form legend {
font-size: 13px !important;
background-color: #DDDDDD;
border: 1px solid #CCCCCC;
color: #333333;
margin-left: 0 !important;
padding: 5px 8px !important;
}

.nw-form fieldset{
background-color: #FAFAFA !important;
border: 1px solid #DDDDDD !important;
}




.nw-survey-question .title{
font-size:12px;}

div.nw-survey-question{
margin-bottom: 10px;
}

#left.Survey a, #left .Survey a:hover, #right.Survey a, #right .Survey a:hover {
font-weight: bold;}

.nw-survey-title{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #161B20;
background-color: #FFFFFF;
padding: 6px 6px 6px 0px;
margin-top: 0px;
margin-bottom: 10px;
}

#main .Survey .nw-componentMainCell {
padding: 10px 0px;
}




.nw_articleGallery_wrapper{
background-color: #CCCCCC;
}

.nw_articleGallery_image img{
max-width: 400px;
}

.nw_articleGallery_caption{
color: #333333;
}



/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}

.nw_twitter_feed{
background-color: #FCAD1D;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #FFFFFF;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #FFFFFF;
}

.nw_twitter_tweet{
background-color: #FFFFFF;
border-bottom: 1px solid #cccccc;;
}

.nw_twitter_tweet_text {
padding: 8px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 8px;
padding-top: 0px;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 8px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #999999;
}

@media print {
/* Uncomment to put each article on a separate page when printed
#printall .css_between_articles {
page-break-before: always;
}
*/

#nw_coverlink_wrapper, .nw_navs, #printallDisplayTitle{
display:none;
}
}

#featurearticle .nw-componentMainCell {
padding:10px 0px 0px 0px;

}

#masthead .nw-componentMainCell {
padding:10px 0px 0px 0px;

}

#twitterfeed .nw-componentMainCell {
padding:0px 0px 0px 0px;

}


#articles .article-wrapper{
background-color:#ffffff;
padding:17px 13px 12px 13px;
border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;



}

#rssfeed .article-wrapper{
background-color:#ffffff;
padding:10px 13px 0px 13px;

}



#transparent_bg{
background-color: #DBDBDC;

}


#articles .section .css_spacer_table{
padding:0px;

}

#rssfeed .title, #rssfeed .title a,#rssfeed  .title a.link {

font-size:12px;

}



#featurearticle .nw_img_table {
margin-left: 30px;
margin-bottom: 20px;
}

#main .nw_img_table {
margin-left: 30px;
margin-bottom: 20px;
}




#ArticlePage #nw_articledisplay_wrapper{
border: 1px solid #C6C7C7;

background-color:#ffffff;
padding:17px 13px 12px 13px;
}


#ArchivePage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;
border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}

#PrintAllPage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;
border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}


#SendtoaFriendPage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;

border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}


#SubscribePage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;

border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}


#SurveyPage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;

border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}



#UpdateProfilePage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;

border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}


#SystemReponsePage #main{

padding:17px 13px 12px 13px;
background-color:#ffffff;

border-left: 1px solid #C6C7C7;
border-right: 1px solid #C6C7C7;
border-top 1px solid #C6C7C7;
}


